import _isKeyable_default from "./_isKeyable.js";
function getMapData(t, n) {
	var r = t.__data__;
	return _isKeyable_default(n) ? r[typeof n == "string" ? "string" : "hash"] : r.map;
}
var _getMapData_default = getMapData;
export { _getMapData_default as default };
